Subject: Re: [PATCH 26/27] t/*svn*: fix moderate &&-chain breakage

From: Michael J Gruber <[email-masked]>
Date: Mon, 23 Mar 2015 10:36:54 +0100

Jeff King venit, vidit, dixit 20.03.2015 21:13:
> On Fri, Mar 20, 2015 at 04:02:39PM -0400, Jeff King wrote:
> 
>> Yeah, that was my impression, too. I don't have svn installed on my
>> system, so I missed those ones. I don't have CVS either. That might be
>> worth following up on.
> 
> Hmm, that turned out rather easy. No breakages at all in the cvs tests.
> It almost makes me think I ran the tests wrong. ;)
> 
> -Peff
> 

Yes, sorry, just catching up.

I applied to Jeff's series to next at 9c5cf4d, and I run with svn and
cvs tests. Full suite except for:

expensive, ext. cred. helper, mac fs, svnserve, svn-info, git-cvsserver, p4.

I guess I should recheck some prerequisites and adjust the svn-info test
to newer svn...

Michael